// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v12)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://gitlab.myid.uz/myid-public-code/myid-ios-sdk/uploads/a760522543b977a609bcafc1bbddd86b/MyIdSDK.xcframework.zip",
            checksum: "ff855843ed0cf8d320222b8de9b2fc88f1276bfba5ee128085c801e004a4b27a"
        )
    ]
)
